/*
 * Drawable2D.java
 *
 * Created on November 7, 2004, 7:27 AM
 */

package JSciDraw.interfaces;
import java.awt.Graphics2D;
/**
 *
 * @author  arturo
 */
public interface Drawable2D {
    public void draw2D(Graphics2D g2D);
    public void erase2D(Graphics2D g2D);
}
